/*
======================================================================================================================================================
General
====================================================================================================================================================== */


body *{
    font-family: 'heebo', sans-serif;
}

#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before {
    font-family: 'entypo-fontello'!important;
}

.taptap-main a, .tp-caption, input, textarea, select, .widget_recent_entries a{
    font-family: 'heebo', sans-serif!important;
}


.logo{
    max-width: 150px;
}

.logo a, .header-scrolled .logo img{
    max-height: none!important;
}


.logo img{
    top: 50%;
    transform: perspective(1px) translateY(-50%);
     float: left;
}

#header{
    box-shadow: none!important;
    z-index: 1000;
}

#header_main .av-logo-container{
    height: 90px!important;
    line-height: 90px!important;
        border: none!important;
}

#top #main {
    padding-top: 90px;
}

#wrap_all .header-scrolled {
         box-shadow: 0 0 2px 1px rgba(0,0,0,0.1)!important; 
}

.header-scrolled .logo{
    max-width: 135px;
}

.header-scrolled .logo img{
     
}

.onyx-text{
    width: 75%;
    margin: 0 auto;
}

.onyx-text strong{
    color: black!important;
}



.logo,
.logo img ,
.header-scrolled ,
#header,
.header-scrolled .logo ,
#header_main .av-logo-container, 
.header-scrolled #header_main , 
.av-logo-container,
.header-scrolled #avia-menu a

{
      -webkit-transition: all 0.4s ease-out!important;
       transition: all 0.4s ease-out!important;
}

#avia-menu a{
    font-weight: 400;
    font-size: 15px;
    padding: 0 16px;
}

#avia-menu .av-menu-button-colored a{
    padding-right: 0;
    padding-left: 40px;
}

.phone-menu{
    margin-right: 20px;
}


#avia-menu #menu-item-search a{
    padding-right: 0!important;
}



#avia-menu .current_page_item a, #avia-menu a:hover{
   
}

.avia-menu-text{
    white-space: nowrap;
}

.av-main-nav > li {
    text-align: center;
}

#avia-menu a,
#avia-menu a:hover,
.avia-menu-text{
    -webkit-transition: all 0.2s ease-out!important;
       transition: all 0.2s ease-out!important; 
}

#top .av-main-nav ul a {
    padding: 25px 20px!important;
    font-size: 15px;
}

.av-main-nav ul {
    min-width: 250px!important;
}

.header-scrolled #header_main .av-logo-container{
    height: 70px!important;
}

.header-scrolled #avia-menu a {
   line-height: 70px!important; 
}

.header-scrolled #avia-menu .sub-menu a {
   line-height: 20px!important; 
}

/*

.header-scrolled #avia-menu .sub-menu {
   margin-top: 21px; 
}

.header-scrolled .av-main-nav-wrap {
    height: 100%;
}
*/





::-webkit-scrollbar { display: none; }.element { -ms-overflow-style: none; } 

.avia-windows{
overflow-y: hidden!important;
}


h1, .h1{
    font-size: 43px!important;
    text-transform: none!important;
    color: black!important;
    font-weight: 600!important;
    margin-bottom: 7%!important;
    letter-spacing: 0px!important;
}

h2, .h2{
        font-size: 35px!important;
    text-transform: none!important;
    color: black!important;
    font-weight: 600!important;
    margin-bottom: 1%!important;
    letter-spacing: 0.3px!important;
}


h3, .h3{
    font-size: 29px!important;
    text-transform: none!important;
    color: black!important;
    font-weight: 600!important;
    margin-bottom: 6%!important;
    letter-spacing: 0px!important;
}


h4, .h4{
    font-size: 21px!important;
    text-transform: none!important;
    color: #cc6633!important;
    font-weight: 500!important;
    margin-bottom: 3%!important;
    letter-spacing: 0px!important;
}


.col-sw .flex_column{
    float: left!important;
    margin-left: 0;
}

.col-sw .first{
    margin-right: 6%;
}

.col-swx .swx{
    float: right!important;
    margin-left: 0;
}

.col-swx .swx1{
    margin-left: 6%;
}



.nf-gall img{
    border-radius: 20px!important;
}


#socket {
    font-size: 14px;
    padding: 20px 0 30px;
    background-color: whitesmoke;
    border-top: 1px solid #d0d0d0;
    box-shadow: 0 2px 21px 0px rgb(204, 203, 203)inset;
    text-align: center;
    border-bottom: 8px solid #cc6633;
}

#socket .sign-btn{
 display: none!important;
}

#socket .copyright, #socket .avia-menu-text, .credit-studio a, .terms-link a {
    color: #000000;
    text-decoration: none!important;
}



#scroll-top-link {
    color: black;
    border: 1px solid #909090;
        -webkit-transition: all 0.4s ease-out!important;
       transition: all 0.4s ease-out!important;
    border-radius: 100px;
}

#scroll-top-link:hover {
    background-color: #cc6633;
    color: #ffffff;
    border: 0px solid #f8f8f8;
    opacity: 1;
        -webkit-transition: all 0.4s ease-out!important;
       transition: all 0.4s ease-out!important;
}

.buy-btn .avia-menu-text{
    border-bottom: 0px solid!important;
    border-radius: 40px!important;
    padding: 10px 25px!important;
    font-weight: 500;
    letter-spacing: 0.4px;
    border: none!important;
        -webkit-transition: all 0.4s ease-out!important;
       transition: all 0.4s ease-out!important;
}


.buy-btn a:hover{
    opacity: 1!important;
}

.buy-btn a:hover .avia-menu-text{
     background-color: black!important;
        -webkit-transition: all 0.4s ease-out!important;
       transition: all 0.4s ease-out!important;
}

.buy-mobile-btn{
    display: none;
}

#socket .copyright {
    float: none!important;
}

.phone-menu .avia-menu-text{
    font-weight: 600;
    color: #cc6633;
}


/*
======================================================================================================================================================
Home page
====================================================================================================================================================== */

 #main-slider-wrap .container{
        padding-top:0!important;
    }



#technology .flex_column{
    margin-left: 6%;
     margin-right: 0%!important;
}

#technology .last-col{
    margin-left: 0%!important;
   
}

  #technology img{
        width: 85%;
    margin: 0 auto;
    }


  #technology p{
     width: 90%;
    margin: 0 auto;
    line-height: 27px;
    }


 #technology .content{
        padding-bottom: 10%!important;
    }

            #opinion h3{
            font-size: 21px!important;
    font-weight: 500!important;
    margin-bottom: 5%!important;
    }


            #opinion iframe{
           width: 75%!important;
           height: 80%!important;
           margin: 0 auto!important;
                right: 0;
    }

.avia-video-16-9, .js_active .avia-iframe-wrap {
    padding-bottom: 41%;
}


#product h4 {
    font-size: 17px!important;
}

#product .flex_column {
    float: left;
}


#product .content {
    padding-bottom: 9%;
}




.onyx-contact-link a{
    color: #404040!important;
    text-decoration: none!important;
        font-size: 21px;
}

#top #wrap_all .contact-form input[type='text'], #top #wrap_all .contact-form textarea, #top #wrap_all .contact-form .is_email{
        border-color: #8a8a8a;
    border-width: 1px !important;
        border-radius: 10px;
}

.contact-form{
       width: 60%;
   margin: 0 auto;
}

.contact-form .button{
        text-align: center;
    float: none;
    background-color: #cc6633!important;
    font-size: 21px!important;
    font-weight: 500!important;
    letter-spacing: 2px!important;
    border: none!important;
    border-radius: 100px!important;
    margin-top: 5%!important;
    padding: 13px 90px!important;
        -webkit-transition: all 0.4s ease-out!important;
       transition: all 0.4s ease-out!important;
    
}

.contact-form .button:hover{
    background-color: black!important;
        -webkit-transition: all 0.4s ease-out!important;
       transition: all 0.4s ease-out!important;
    
    
}



.contact-form p:last-child{
     float: none!important;
    text-align: center;
}


.cos-slider p{
    color: white!important;
    width: 70%;
    margin: 0 auto;
}


.cos-slider .avia-testimonial-name{
    color: #cc6633!important;
}

#top .av-large-testimonial-slider .avia-slideshow-arrows a {
    color: #cc6633;
    opacity: 0.7;
}

#top .av-large-testimonial-slider .avia-testimonial-meta-mini {
    float: none;
    text-align: center;
}


#top #customers .av-large-testimonial-slider .avia-testimonial-subtitle  {
        font-size: 14px!important;
        line-height: 35px;
}

#top #customers .av-large-testimonial-slider .avia-testimonial-name {
    font-size: 20px;
}

.smedia-icons{
        text-align: center;
}

.smedia-icons .av_font_icon{
        float: none;
    display: inline-block;
    margin-left: 0;
    padding: 0 5px;
}

.smedia-icons a{
      background-color: #313131!important;
    border-width: 2px!important;
    border-color: #565656!important;
}

.credit-studio{
    margin-right: 6%;
}

#element-slider h3{
    margin-bottom: 0%!important;
}

#element-slider .zinc-tab h3{
    color: #cc6633!important;
}

#element-slider .av-tab-section-image {
    opacity: 1!important;
    filter: none!important;
}

#element-slider .av-inner-tab-title {
    line-height: 2.5em;
    font-size: 21px;
     font-weight: 500!important;
 
}

#element-slider .av-tab-with-image {
    padding: 0 35px!important;
 
}

#element-slider .av-section-tab-title:first-child {
    color: #cc6633!important;
    position: relative;
 
}

#element-slider .av-section-tab-title:last-child {
    color: #9a9a9a!important;
    position: relative;
 
}

.sep-1 .hr-inner {
    width: 100%!important;
    left: 0!important;
    border-color: #d4d4d4;
}

.sep-1 {
   margin-top: 1%!important;
    margin-bottom: 6%!important;
}




.av-tab-section-tab-title-container {
    background-color: #ffffff!important;
}

.element-text-desc {
     width: 50%;
    margin: 0 auto;
        font-weight: 500;
}

#how-it-works .tab_titles .tab{
    font-size: 15px!important;
}

#how-it-works .tab_titles .active_tab{
    color: #cc6633!important;
}

#how-it-works .tab_inner_content p, #how-it-works .tab_inner_content li {
     font-size: 15px!important;
    line-height: 29px;
}




/*
======================================================================================================================================================
product page
====================================================================================================================================================== */

.product-page .main_menu .buy-btn{
    display: none!important;
}

.product-page .main_menu .home-btn a{
   padding-right: 0!important;
}



.buy-product-btn a{
    font-size: 18px!important;
    padding: 12px 55px 12px 46px!important;
    border-radius: 100px!important;
    margin-top: 13px!important;
    opacity: 1!important;
    border: none!important;
      -webkit-transition: all 0.3s ease-out!important;
       transition: all 0.3s ease-out!important;
}

.buy-product-btn a:hover{
   background-color: #222222!important;
      -webkit-transition: all 0.3s ease-out!important;
       transition: all 0.3s ease-out!important;
}



.buy-product-btn .avia_button_icon{
    font-size: 14px!important;
    right: -12px;
}


.soon-badg{
    position: absolute;
        z-index: 10;
    right: 20%;
    top: 20%;
}


#product-section-1 h4{
    color: #2a2a2a!important;
   font-size: 16px!important;
    margin-top: 3px;
    line-height: 24px;
}

#product-section-1 .avia-icon-list li {
    padding: 0 0 0px 0;
    min-height: 10px;
}

#top #product-section-1 .av_three_fifth {
    margin-right: 0%;
    margin-left: 6%!important;
}

.phone-contact-link{
    margin-top: 6%;
    font-weight: 600;
}

    #top .phone-contact-link p{
    font-size: 22px!important;
}

.phone-contact-link a{
   text-decoration: none!important;
    margin-right: 10px;
}

.buy-btn .avia-menu-text::before, .buy-mobile-btn .avia-menu-text::before  {
    content: "";
    font-family: 'entypo-fontello'!important;
    color: #ffffff;
    font-size: 15px;
    margin-left: 11px;
}

#top .av-menu-button-colored > a .avia-menu-text:after {
    height: 0px!important;
}




.product-icon-list .iconlist_icon{
        height: 40px!important;
    width: 40px!important;
    line-height: 40px!important;
    font-size: 17px!important;
}

.product-text{
    width: 90%;
}

.product-page-buy-btn a{
    font-weight: 500!important;
    font-size: 19px!important;
    border-radius: 100px!important;
    min-width: 250px!important;
    opacity: 1!important;
      -webkit-transition: all 0.3s ease-out!important;
       transition: all 0.3s ease-out!important;
}

.product-page-buy-btn a:hover{
    background-color: #292929!important;
      -webkit-transition: all 0.3s ease-out!important;
       transition: all 0.3s ease-out!important;
}

.product-gallery .avia-gallery-big{
    padding: 0px!important;
    border: 1px solid #d8d8d8!important;
    margin-bottom: 10px!important;
    border-radius: 10px!important;
}

#top .product-gallery .avia-gallery-thumb img {
        padding: 0px!important;
    border: 1px solid #e2e2e2!important;
    border-radius: 6px!important;
}

#top #wrap_all .product-gallery .avia-gallery-thumb a {
    width: 19%!important;
    margin-right: 1.1%!important;
}

#top #wrap_all .product-gallery .avia-gallery-thumb a:last-child {
    margin-right: 0%!important;
}

#contact .avia-form-success{
        color: white!important;
    border: none!important;
}


#element-slider .av-tab-section-tab-title-container a:first-child:before  {
    content: "";
    font-family: 'entypo-fontello'!important;
    color: #b76d29;
    font-size: 50px;
    position: absolute;
    right: -50px;
    top: 28px;
}


#element-slider .av-tab-section-tab-title-container a:last-child:before  {
    content: "";
    font-family: 'entypo-fontello'!important;
      color: #b7b7b7;
   font-size: 50px;
    position: absolute;
    left: -50px;
    top: 28px;
}


.buy-btn-id #product{
    position: absolute;
    margin-top: -13%;
}


.eko-tex-product-tag{
    position: absolute;
    left: -20%;
    top: -4%;
    transform: rotate(-10deg);
}

.eko-tex-product-tag .image-overlay{
   background: none!important;
}


.eko-tex-product-tag .image-overlay .image-overlay-inside:before {
    height: 50px;
    width: 50px;
    line-height: 50px;
    margin: -26px 0 0 -25px;
}

.eko-tex-product-tag a:hover .image-overlay {
    opacity: 1 !important;
}

#product-section-1 h2{
        margin-bottom: 2.5%!important;
}

#product-section-1 .av-special-heading-h2 .av-subheading_below p{
    font-size: 18px;
    font-weight: 500;
}


.video-gall-btn a{
    margin-top: 15%!important;
}

.video-gall-btn .avia_button_icon {
    right: -0.4em;
}

.video-gall-btn .avia_iconbox_title {
    left: -0.4em;
}

.product-price{
    margin-top: 15px;
}

.product-price h3{
    font-size: 20px!important;
    margin-bottom: 1%!important;
}



/*
======================================================================================================================================================
blog pages
====================================================================================================================================================== */


.single-post p{
    font-size: 0.97rem;
    line-height: 1.65rem;
    margin: 1em 0;
}

.single-post .blog-ar-pic{
    width: 70px!important;
}

.blog-ar-pic-wrap, .blog-ar-text-wrap{
    width: auto!important;
}

.blog-ar-text-wrap{
        margin-right: 1%!important;
}

.blog-gallery{
        margin: 40px 0;
    margin-right: -8px;
}

.blog-ar-sub-title{
    margin-top: 0px!important;
}

#commentform label {
    right: 13px;
    left: auto;
}

.side-container-comment-inner{
    padding-top: 40px;
}


.single-post .av-share-box {
    border-top: 1px solid #d0d0d0!important;
        padding-top: 40px;
    margin-top: 30px;
}

.single-post .video-gall-btn a {
    margin-top: 3%!important;
    margin-bottom: 3%!important;
}


blockquote {
    margin-top: 30px;
}

.blog-export-cat .entry-title{
    font-size: 29px!important;
    margin-top: 1%;
    margin-bottom: 2%!important;
    letter-spacing: 0px!important;
}

.blog-export-cat .entry-content p{
    font-size: 0.97rem;
    line-height: 1.65rem;
    margin: 1em 0;
}

.blog-export-cat .read-more-link{
    text-align: left;
     font-size: 0.97rem;
    font-weight: 500;
}


.avia-menu .menu-item-has-children > a .avia-menu-text::after {
    content: "";
    margin-right: 0.6em;
    color: #cc6633;
    vertical-align: bottom;
    font-family: entypo-fontello !important;
    font-size: 1.3rem !important;
}

.avia-menu .menu-item-has-children > a{
    cursor: pointer!important;
}


.single-post p strong{
    color: black!important;
}

.single-post .avia_textblock li{
     font-size: 1rem !important;
}

.single-post .avia_textblock ul {
    margin-right: 25px;
}

.blog-export-cat .post-meta-infos .blog-categories, .blog-export-cat .post-meta-infos .blog-author, .blog-export-cat .post-meta-infos .text-sep-cat, .blog-export-cat .post-meta-infos .text-sep-comment{
    display: none!important;
}

.widget_pages .page-item-434, .widget_pages .page-item-230 {
     display: none!important;
}

.media-page .av-magazine-entry .av-magazine-thumbnail{
    border: 0px solid;
    padding: 0px;
    
}

.media-page .av-magazine-entry .av-magazine-thumbnail img{
        width: 100%;
    border-radius: 8px;
    
}

.media-page .av-magazine-hero .av-magazine-title{
       margin-bottom: 1%!important;
    
}

.media-page .av-magazine-entry-small .av-magazine-title{
         font-size: 16px!important;
    
}

.media-page h3{
    margin-bottom: 30px!important;
}

.magazin-export .av-magazine-content-wrap {
    border-bottom: 1px dashed;
    border-color: #c1c1c1;
}

.magazin-export .av-magazine-sort .inner_sort_button span, .magazin-custemers .av-magazine-sort .inner_sort_button span{
   font-size: 0.95rem;
    
}

.magazin-export .text-sep, .magazin-custemers .text-sep {
    padding: 0 11px;
    font-size: 0.9rem;
}

.magazin-export .av-magazine-sort a, .magazin-custemers .av-magazine-sort a {
    text-decoration: none!important;
}


.magazin-export .av-magazine-top-bar, .magazin-custemers .av-magazine-top-bar  {
    line-height: 20px!important;
    overflow: visible!important;
    margin-bottom: 45px!important;
}

.av-magazine .av-magazine-entry-big h3{
    font-size: 25px!important;
    margin-top: 5px!important;
}

.av-magazine-hero .av-magazine-content {
    margin-top: 0px;
}

.av-magazine .av-magazine-entry-big .av-magazine-content-wrap{ 
        margin-top: 21px;
        padding-bottom: 25px;
}



/*
======================================================================================================================================================
terms pages
====================================================================================================================================================== */

.terms-block .av-special-heading-h2{
    margin-bottom: 60px!important;
    margin-top: 25px!important;
}

.terms-block h3{
    font-size: 1.5rem!important;
    margin-bottom: 2%!important;
}

.terms-block .content{
   padding: 5% 0!important;
    border-bottom: 1px solid #d2d2d2!important;
}

.terms-block p, .terms-block li{
    font-size: 0.96rem!important;
    line-height: 1.9rem;
}

.terms-block li{
        padding-right: 7px!important;
}


.terms-block ol{
    margin-right: 0!important;
    margin-bottom: 0!important;
}

.terms-block strong{
    color: black!important;
}

.terms-block ul{
    list-style: none!important;
}

.terms-block .av-special-heading-h3{
    margin-top: 0!important;
}

.terms-link {
    margin-right: 6%;
}


/*
======================================================================================================================================================
terms pages
====================================================================================================================================================== */


.our-products #product .content{
    padding-bottom: 0!important;
}


